body {
	 background: #000;
}
a[href^="tel"] {
  color: inherit;         /* 親の文字色を継承する */
  text-decoration: none;  /* 下線を消す（必要なら） */
}
 header {
	 position: fixed;
	 top: 0;
	 left: 0;
	 width: 100%;
	 max-width: 1200px;
	 margin: 0 auto;
	 box-sizing: border-box;
	 background-color: rgba(0, 0, 0, 0.75);
	 display: grid;
	 grid-template-rows: 50px;
	 grid-template-columns: 180px 1fr 50px;
	 z-index: 99;
}
 header h1 {
	 margin: auto 0 auto 1rem;
	 width: 80px;
}
 header h1 a img {
	 display: block;
	 max-width: 100%;
	 height: auto;
}
 header .header-tel {
    font-size: clamp(1rem, .545rem + 2.27vw, 2.25rem);
    line-height: 50px;
    color: #fff;
    text-align: right;
}
 header nav #menu-checkbtn {
	 display: none;
}
 header nav .menu-btn {
	 display: flex;
	 height: 46px;
	 width: 46px;
	 justify-content: center;
	 align-items: center;
}
 header nav .menu-btn span, header nav .menu-btn span:before, header nav .menu-btn span:after {
	 content: '';
	 display: block;
	 position: absolute;
	 height: 3px;
	 width: 25px;
	 border-radius: 3px;
	 background-color: #fff;
}
 header nav .menu-btn span:before {
	 bottom: 8px;
}
 header nav .menu-btn span:after {
	 top: 8px;
}
 header nav #menu-checkbtn:checked ~ .menu-btn span {
	 background-color: rgba(255, 255, 255, 0);
}
 header nav #menu-checkbtn:checked ~ .menu-btn span:before {
	 bottom: 0;
	 transform: rotate(45deg);
}
 header nav #menu-checkbtn:checked ~ .menu-btn span:after {
	 top: 0;
	 transform: rotate(-45deg);
}
 header nav .menu-content {
	 width: 100%;
	 height: calc(100vh - 50px);
	 position: fixed;
	 top: -100vh;
	 left: 0;
	 background-color: rgba(0, 0, 0, 0.75);
	 transition: all 0.25s;
}
 header nav .menu-content ul {
	 padding: 70px 10px 0;
}
 header nav .menu-content ul li {
	 border-bottom: solid 1px #fff;
	 list-style: none;
	 text-transform: uppercase;
	 text-align: center;
}
 header nav .menu-content ul li a {
	 display: block;
	 width: 100%;
	 font-size: 15px;
	 box-sizing: border-box;
	 color: #fff;
	 text-decoration: none;
	 padding: 2rem 0;
}
 header nav #menu-checkbtn:checked ~ .menu-content {
	 top: 50px;
}

 @media (min-width: 575px) {
	 header {
		 display: flex;
		 position: unset;
		 justify-content: space-between;
		 background-color: #000;
		 padding: 15px;
	}
	 header h1 {
		 margin: 0 0 20px;
	}
	 header h1 a img {
		 margin: 0;
	}
	 header .header-tel {
		 display: none;
	}
	 header nav {
		 margin: 35px 0 0;
	}
	 header nav .menu-btn {
		 display: none;
	}
	 header nav .menu-content {
		 display: block;
		 position: unset;
		 height: auto;
		 background-color: #000;
	}
	 header nav .menu-content ul {
		 display: flex;
		 flex-flow: row;
		 gap: 10px;
		 padding: 0;
	}
	 header nav .menu-content ul li {
		 margin-top: 0;
		 border-bottom: none;
		 text-transform: uppercase;
		 text-align: center;
		 font-size: clamp(1rem, 1.68rem, 2.25rem);
	}
	 header nav .menu-content ul li a {
		 padding: 0;
	}
}


/*メイン*/
main {
	 background-color: #000;
	 margin-top: 50px;
}
 main .wrapper {
	 width: 100%;
	 max-width: 1200px;
	 margin: 0 auto;
}
/*メインイメージ*/
.visual-back{
  width: 100%;
  height: 100vh; 
  background-image: url("../images/main_01s.webp");
  background-size: 200% auto; 
  background-repeat: no-repeat;
  background-position: left center;
  animation: slide-sp 8s ease-in-out forwards;
  overflow: hidden;
  position: relative;
  
}
/* 背景画像の横スライドアニメーション */
@keyframes slide-sp {
  0% {background-position-x: 30%;}
  100% {background-position-x: -350px;}
  }
 @keyframes slide-pc {
  0% {background-position-x: -100px;}
  100% {background-position-x: 40%;}	
  }

.visual-back img {
	 position: absolute;
	 top: 45%;
	 left: 50%;
	 transform: translate(-50%, -50%);
     z-index: 2;
}

 @media (min-width: 575px) {
  main {
  margin: 0;
  }
	 
  .visual-back{
  width: 100%;
  height: 20vh; 
  background-image: url("../images/main_01.webp");
  background-repeat: no-repeat;
  background-position: left center;
  animation: slide-pc 6s ease-in-out forwards;
  overflow: hidden;
  position: relative;

  }
.visual-back img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  }
	 
}




#catch #catch_text {
	 padding: 20px;
	 margin-top: 20px;
}
#catch #catch_text h2 {
	 display: inline;
	 font-weight: bold;
	 font-size: clamp(2.5rem, 0.273rem + 3.64vw, 4rem);
	 font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
	 color: #da8e00;
	 background: -webkit-linear-gradient(180deg, #f7de05, #da8e00, #edac06, #f7de05, #ecb802, #daaf08, #b67b03, #da8e00, #edac06, #f7de05, #ecb802, #edac06);
	 -webkit-background-clip: text;
	 -webkit-text-fill-color: transparent;
	 line-height: 3.5rem;
}
#catch #catch_text p {
	 color: #fff;
	 font-size: clamp(1.5rem, 1.728rem, 2.5rem);
	 line-height: 1.7;
	 margin: 10px 0 0;
}
#catch .catch_img{
	 width: 100%;
	 height: 40vh;
	 background:url("../images/main-bottom.webp")no-repeat no-repeat;
	 background-position: center center;
	 background-size: cover;
}
.headline-01 {
	 padding: 20px;
	 text-align: center;
	 text-transform: uppercase;
	 font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
	 font-size: clamp(1.375rem, 3.919rem, 3.125rem);
	 letter-spacing: 20px;
	 background-color: #fff;
}
.system, main .vipsystem {
	 margin: 50px 0;
	 padding: 0 8%;
	 box-sizing: border-box;
	 background: url( "../images/system-main-bg.webp") no-repeat;
	 background-size: contain;
	 width: 100%;
}
.system .container, main .vipsystem .container {
	 padding: 2rem;
	 background: rgba(255, 255, 255, 0.9);
}
.system h2, main .vipsystem h2 {
	 text-align: center;
	 text-transform: uppercase;
	 font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
	 font-size: 3rem;
	 line-height: 2rem;
	 margin-bottom: 2rem;
}
.vipsystem h2 span.small{
	 text-align: center;
	 text-transform: uppercase;
	 font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
	 font-size: clamp(1rem, 0.818rem + 0.91vw, 2rem);
	 line-height: 2rem;
}
.system dl, main .vipsystem dl {
	 border-bottom: 1px dashed #000;
	 display: flex;
	 justify-content: space-between;
	 margin-top: 0.739rem;
	 box-sizing: border-box;
}
.system dl dt, main .vipsystem dl dt {
	 font-size: clamp(1.5rem, 0.818rem + 0.91vw, 2rem);
	 font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
}
.system dl dd, main .vipsystem dl dd {
	 font-size: clamp(1.5rem, 0.818rem + 0.91vw, 2rem);
	 font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
}
.gallery {
	 margin-bottom: 50px;
}
.gallery h2 {
	 text-align: center;
	 text-transform: uppercase;
	 font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
	 font-size: 3rem;
	 letter-spacing: 20px;
	 color: #fff;
}
.container .royale-txt{
	text-align: center;
	font-size: 1.5rem;
	line-height: 2rem;
	margin: 1rem 0;
	font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
}
.container .royale-txt span.big{
	font-size: 2rem;
	font-weight: bold;
}
.container .system-sub-txt{
	margin-top: -2rem;
    text-align: right;
	font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
}
.gallery h3 {
	 text-align: center;
	 text-transform: uppercase;
	 font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
	 font-size: 2rem;
	 color: #fff;
	 margin: 30px 0 20px;
}
.gallery p {
	 color: #fff;
	 font-size: clamp(1rem, 0.818rem + 0.91vw, 1.5rem);
	 line-height: 1.7;
	 margin: 10px 0 20px;
	 padding: 0 3%;
	 box-sizing: border-box;
}
.gallery .container{
}
.gallery .container img {
	 max-width: 100%;
	 object-fit: cover;
	 aspect-ratio: 1;
}
.gallery .viproom-gallery {
	     display: grid;
		 grid-template-columns: 1fr 1fr 1fr;
		 grid-template-rows: 1fr;
	}
.gallery .mainroom-gallery {
	     display: grid;
         grid-template-columns: 1fr 1fr 1fr;
         grid-template-rows: 1fr;
	 }
.gallery .other-gallery {
	     display: grid;
         grid-template-columns: 1fr 1fr 1fr;
         grid-template-rows:  1fr 1fr 1fr;
	 }
.gallery .viproom img, main .gallery .viproom-gallery img {
	 aspect-ratio: unset;
}
.vipsystem {
	 background: url("../images/system-vip-bg.webp") no-repeat;
	 background-size: cover;
}
#instagram {
	 margin: 0 auto;
}
#instagram h2 {
	 text-align: center;
	 text-transform: uppercase;
	 font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
	 font-size: 3rem;
	 color: #fff;
	 margin: 60px 0 40px;
}
#instagram a {
	 width: 129px;
	 display: block;
	 margin: 0 auto;
}
#instagram a img {
	 width: 100%;
}



#recruit {
    margin-bottom: 5rem;
    margin-top: 5rem;
}
#recruit h2 {
	 text-align: center;
	 text-transform: uppercase;
	 font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
	 font-size: 3rem;
	 letter-spacing: 20px;
	 color: #fff;
	 margin-bottom: 3rem;
}
.recruit-sub{
	width: 90%;
	margin: 0 auto 3rem;
	font-size: 1.2rem;
	line-height: 2rem;
	color: #fff;
	text-align: justify;
}
#recruit .recruit-list {
	 margin: 0 auto;
	 padding: 2px;
	 border: 0;
	 background-color:#fff;
}
#recruit .recruit-list dl{
    width: 100%;
    display: grid;
    gap: 2px;
    grid-template-columns: 30% 1fr;
}
#recruit .recruit-list dl dt,#recruit .recruit-list dl dd{
	 color: #000;
	 padding: 1rem;
	 font-size: clamp(1.28rem, 1.728rem, 2.5rem);
	background-color: #aaa;
}
#recruit .recruit-list dl dt{
	 text-align: center;
}
#recruit .recruit-list dl dd{
}

#access {
	 padding-top: 50px;
}
#access h2 {
	 color: #fff;
	 text-align: center;
	 text-transform: uppercase;
	 font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
	 font-size: 3rem;
	 letter-spacing: 5px;
}
 main #access table tbody {
	 font-size: clamp(1.4rem, 1.728rem, 2.5rem);
}
 main #access iframe {
	 margin: 20px 0 60px;
	 width: 100%;
	 padding: 0 10%;
	 height: 450px;
	 box-sizing: border-box;
}
 @media (min-width: 575px) {
	main #catch {
	 display: block;
	 margin: 50px 0 0;
	}
	main #catch #catch_text {
	 display: block;
	 padding: 0 0 20px;
	 width: 75%;
	 margin: 0 auto;
	}
   #catch #catch_text h2 {
    line-height: 5.5rem;
	}
	#catch #catch_text h2 .sp-only{
	display: none;
	}
	main #catch .catch_img{
	height: 20vh;
	}
	main .system, main #vipsystem {
	 padding: 0 100px;
	 margin: 60px 0 100px;
	 background-size: cover;
	}
	main .system .container, main .vipsystem .container {
	 padding: 4rem;
	}
	main .system dl, main .vipsystem dl {
	 margin: 30px 0;
	}
	main .system dl dt, main .vipsystem dl dt {
	 margin-top: 20px;
	}
	main .system dl dd, main .vipsystem dl dd {
	 margin-top: 20px;
	}
	main .gallery {
	 margin-bottom: 80px;
	}
	main .gallery h2{
	 font-size: 4rem;
	}
	main .gallery h3 {
	 margin: 60px 0 40px;
	 font-size: 3rem;
	}
	main .gallery p {
	 padding: 0 1%;
	}
	main .gallery .container {
	 gap: 30px;
	}

	main .instagram {
	 margin-bottom: 120px;
	}
	main .instagram a {
	 width: 199px;
	}
	main #recruit table tr th, main #recruit table tr td {
	 padding: 20px;
	 box-sizing: border-box;
	}
  .recruit-sub{
	width: 90%;
	margin: 0 auto 4rem;
	font-size: 1.5rem;
	line-height: 3rem;
}
	 
}






 footer {
	 width: 100%;
	 max-width: 1200px;
	 margin: 0 auto;
}
 footer h2 {
	 text-align: center;
	 text-transform: uppercase;
	 font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
	 font-size: 3rem;
	 letter-spacing: 20px;
	 color: #fff;
	 margin-bottom: 50px;
}
 footer .wrapper {
	 background-image: url( "../images/access-img.webp");
	 background-repeat: no-repeat;
	 background-size: cover;
	 background-position: center;
	 background-color: rgba(255, 255, 255, 0.5);
	 background-blend-mode: overlay;
	 padding: 10px 0 20px;
}
 footer .wrapper img {
	 display: block;
	 margin: 30px auto;
	 width: 210px;
}
 footer .wrapper table {
	 margin: 0 auto;
	 border: 0;
	 font-size: clamp(1rem, 1.728rem, 1.6rem);
}
 footer .wrapper table tr th, footer .wrapper table tr td {
	 padding: 10px;
}
 footer .wrapper table tr th {
	 width: 25%;
}
 footer iframe {
	 margin: 20px 0 0;
	 width: 100%;
	 height: 380px;
}
 footer #copy {
	 margin-top: 1rem;
	 background-color: #000;
	 font-size: clamp(1rem, 91.818rem, 1.6rem);
}
 footer #copy p {
	 text-align: center;
	 color: white;
}
 @media (min-width: 575px) {
	 footer .wrapper table {
		 width: 550px;
	}
}
 